<!DOCTYPE html>

<head>
    <title>Loading</title>
    <link rel="stylesheet" a href="css/estilo.css" type="text/css">
</head>
<body>
    <div class="loading">
        <div class="circle">
            <div class="circle">

            </div>
        </div>
    </div>
    <div class="auth">
        <p id="demo">Aguarde a autenticacao</p>
     

    </div>
</body>


<script>
setInterval(displayHello, 1000);

function displayHello() {
  document.getElementById("demo").innerHTML += ".";
}
</script>

<p id="countdown">5:00</p>

<script src="script.js"></script>

</html>

